#rotarpage a {
	text-decoration: none;
}

.rotar_member_photo {
	border: 1px solid #999;
	padding: 5px;
	background: #fff;
	box-shadow: 0px 0px 4px #efefef;
	float: left;
	margin: 0px 20px 20px 0px;
	max-width: 150px;
}

#rotarpage h1, #rotarpage h2, #rotarpage h3, #rotarpage h4, #rotarpage h5, #rotarpage h6 {
	margin: 0px !important;
	padding: 0px !important;
}
